Do I need to uninstall my old version of Caddie before installing Caddie 15?

Parent Category: FAQs
Category: Installation & Troubleshooting
Created on Sunday, 07 March 2010 08:31
Hits: 6621
No you don't. Caddie 15 will co-exist with earlier versions on the same workstation.